* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  text-decoration: none;
}

html {
  font-size: 10px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

section {
  padding: 6rem 0;
  text-align: center;
}

.u__h2 {
  color: #d60b32;
  font-size: 3.6rem;
  position: relative;
  display: inline-block;
}

.u__h2:before, .u__h2:after {
  position: absolute;
  content: "";
  width: 4rem;
  height: 4rem;
  background: url(./img/icon-1.png) no-repeat center;
  background-size: contain;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.u__h2:before {
  left: -5rem;
}

.u__h2:after {
  right: -5rem;
}

@media (max-width: 750px) {
  .u__h2 {
    font-size: 2.2rem;
  }
  .u__h2:before, .u__h2:after {
    width: 3rem;
    height: 3rem;
  }
  .u__h2:before {
    left: -4rem;
  }
  .u__h2:after {
    right: -4rem;
  }
}

.u__h3 {
  color: #0027a9;
  font-size: 2.6rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.u__h3 img {
  margin-right: 1rem;
}

.u__h3.red {
  color: #d60b32;
}

@media (max-width: 750px) {
  .container {
    overflow: hidden;
  }
}

.container .instagram {
  display: none;
}

@media (max-width: 750px) {
  .container .instagram {
    display: block;
  }
  .container .instagram--wrap {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    background-color: #fff;
    padding: 2rem 0;
    overflow-x: scroll;
  }
  .container .instagram--wrap .circle {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-left: 2rem;
  }
}

.container header {
  background: url(./img/banner.jpg) no-repeat center;
  background-size: contain;
  width: 100%;
  height: 58.7vw;
  margin-top: 6.6rem;
  padding-bottom: 10rem;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.container header .header__time {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
}

.container header .header__time .name {
  font-size: 3.6rem;
  color: white;
}

.container header .header__time .count {
  background-color: rgba(0, 0, 0, 0.5);
  font-size: 3.2rem;
  color: #fff687;
  padding: 5px 30px;
  border-radius: 10px;
  margin-left: 1.5rem;
  font-weight: bold;
}

.container header .header__time .detail {
  font-size: 3.2rem;
  color: #fff;
  margin-left: 1.5rem;
}

.container header .header_text {
  position: absolute;
  bottom: 11vw;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 100%;
  text-align: center;
  font-size: 3rem;
  color: #fff;
}

@media (max-width: 750px) {
  .container header .header_text {
    bottom: 18vw;
  }
}

.container header .header__step {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 8rem;
}

.container header .header__step .timeLine {
  width: 100%;
  border-top: 5px dashed #fff;
  position: relative;
}

.container header .header__step .timeLine::before {
  content: "";
  position: absolute;
  height: 0;
  border-width: 15px;
  border-style: solid;
  border-color: transparent transparent transparent #fff;
  right: -2rem;
  top: -1.8rem;
}

.container header .header__step .dateWrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 3rem;
}

.container header .header__step .dateWrap span {
  font-size: 1.6rem;
  color: #e8e8e8;
  margin-left: 3rem;
  white-space: nowrap;
  margin: 0 1.5rem;
}

.container header .header__step .dateWrap span .hidden {
  display: none;
}

.container header .header__step .dateWrap .active {
  position: relative;
  top: -8rem;
}

.container header .header__step .dateWrap .active::before {
  content: "";
  position: absolute;
  background: url(./img/point.png) no-repeat center/contain;
  width: 1.5rem;
  height: 3.5rem;
  left: 50%;
  top: 2rem;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

@media (max-width: 750px) {
  .container header {
    background: url(./img/banner-m.jpg) no-repeat center;
    background-size: contain;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 2rem 0;
    width: 100%;
    height: 144vw;
    margin-top: 0rem;
  }
  .container header .header__time {
    padding: 0 1rem;
  }
  .container header .header__time p {
    white-space: nowrap;
  }
  .container header .header__time .name {
    font-size: 1.5rem;
  }
  .container header .header__time .count {
    font-size: 1.3rem;
    padding: 1px 0.5rem;
    margin-left: 0.5rem;
    border-radius: 5px;
  }
  .container header .header__time .detail {
    font-size: 1.3rem;
    margin-left: 0.5rem;
  }
  .container header .header__step {
    padding: 0 1.5rem;
  }
  .container header .header__step .dateWrap span {
    margin: 0 1rem;
    font-size: 1.3rem;
    position: relative;
  }
  .container header .header__step .dateWrap span span {
    position: absolute;
    font-weight: bold;
    color: #ff9595;
    left: -2rem;
    top: -2rem;
  }
  .container header .header__step .dateWrap span .toggleDate {
    display: block;
  }
  .container header .header__step .dateWrap .active span {
    display: block;
    padding: 0 0.5rem;
    border: 2px solid #cfb001;
    border-radius: 1rem;
    margin: 0;
  }
}

.container .price {
  background: url(./img/bk.jpg) no-repeat center;
  background-size: cover;
  background-position: top;
}

@media (max-width: 750px) {
  .container .price {
    padding-bottom: 14rem;
  }
}

.container .price .priceBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  width: 120rem;
  margin: 0 auto;
  margin-top: 4.5rem;
}

.container .price .priceBox .card {
  width: 48rem;
  background-image: -webkit-gradient(linear, left top, right bottom, from(#92c2ff), to(#346fec));
  background-image: linear-gradient(to bottom right, #92c2ff, #346fec);
  padding: 2rem 2rem 4rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-item-align: stretch;
      align-self: stretch;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.container .price .priceBox .card__title {
  font-size: 2.6rem;
  color: #fff;
}

.container .price .priceBox .card__slogan {
  font-size: 1.8rem;
  color: #fff;
  padding: 1px 1rem;
  border-radius: 16px;
  background-color: #2864d5;
  -ms-flex-item-align: baseline;
      align-self: baseline;
  margin: 3rem 0 1rem;
  position: relative;
}

.container .price .priceBox .card__slogan:after {
  content: "";
  position: absolute;
  width: 350%;
  height: 1px;
  background-color: inherit;
  border-radius: 30px;
  top: 50%;
  left: calc(100% + 5px);
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.container .price .priceBox .card__text {
  color: #fff;
  font-size: 1.8rem;
  text-align: left;
}

.container .price .priceBox .card:nth-of-type(2) {
  background-image: -webkit-gradient(linear, left top, right bottom, from(#ffa5bd), to(#ee4465));
  background-image: linear-gradient(to bottom right, #ffa5bd, #ee4465);
  margin-left: 4.5rem;
}

.container .price .priceBox .card:nth-of-type(2) .card__slogan {
  background-color: #d62b54;
}

@media (max-width: 750px) {
  .container .price .priceBox {
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: 0 1.5rem;
  }
  .container .price .priceBox .card {
    width: 100%;
  }
  .container .price .priceBox .card__slogan:after {
    width: 180%;
    height: 1px;
  }
  .container .price .priceBox .card:nth-of-type(2) {
    margin-left: 0;
    margin-top: 3rem;
  }
}

.container .price .effect {
  background: url(./img/effect.png) no-repeat center;
  background-size: cover;
  background-position: calc(50% + 32rem) 0;
  width: 100%;
  height: auto;
  padding: 4rem 0 18rem;
  margin-top: 4.5rem;
}

.container .price .effect__title {
  font-weight: 600;
  font-size: 2.6rem;
  color: #d60b32;
  margin-bottom: 4rem;
}

.container .price .effect__text {
  font-weight: 600;
  font-size: 2.2rem;
  color: #0e295c;
}

@media (max-width: 750px) {
  .container .price .effect {
    background: url(./img/effect-m.png) no-repeat center;
    background-size: contain;
    height: 87.5vw;
    padding-bottom: 0;
  }
  .container .price .effect__title {
    margin-bottom: 2rem;
  }
  .container .price .effect__text {
    font-size: 1.8rem;
    padding: 0 7vw;
  }
}

.container .agency {
  background: url(./img/city.jpg) no-repeat center;
  background-size: cover;
  background-position: center;
}

.container .agency .fed {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 120rem;
  margin: 3rem auto 5rem;
}

.container .agency .fed .card {
  background-color: #001d43;
  padding: 2rem 4rem;
}

.container .agency .fed .card ul {
  padding-left: 1rem;
  border-left: 4px solid #0027a9;
}

.container .agency .fed .card ul .card__title {
  color: #85a1ff;
}

.container .agency .fed .card ul li {
  text-align: left;
  font-size: 1.8rem;
  color: #fff;
}

.container .agency .fed .card ul li span {
  color: #ffe92c;
  margin-left: 1rem;
}

.container .agency .fed .card ul li .special {
  font-size: 2.6rem;
}

.container .agency .fed .card ul li:not(:first-child) {
  margin-top: 1rem;
}

.container .agency .fed .card:nth-of-type(2) {
  margin-left: 3rem;
  position: relative;
}

.container .agency .fed .card:nth-of-type(2):after {
  content: "";
  position: absolute;
  background: url(./img/computer.png) no-repeat center;
  background-size: contain;
  width: 30rem;
  height: 38rem;
  top: -40%;
  right: -135%;
}

.container .agency .preview {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 120rem;
  margin: 0 auto;
  margin-top: 3rem;
}

.container .agency .preview .card {
  padding: 1rem 2rem;
  margin: 0 1rem;
  background-color: #740031;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.container .agency .preview .card__title {
  color: #fff;
  font-size: 1.8rem;
}

.container .agency .preview .card__text {
  color: #fff;
  font-size: 1.8rem;
  text-align: left;
}

.container .agency .preview .card__text span {
  color: #ffe92c;
  margin-left: 1rem;
}

.container .agency .preview .card img {
  width: 25rem;
  height: 14rem;
  margin: 1rem 0 1.5rem;
  -o-object-fit: contain;
     object-fit: contain;
}

@media (max-width: 750px) {
  .container .agency {
    padding: 0 1.5rem;
  }
  .container .agency .fed {
    width: 100%;
  }
  .container .agency .fed .card {
    padding: 1.5rem 7px;
  }
  .container .agency .fed .card ul {
    padding-left: 0.5rem;
  }
  .container .agency .fed .card ul li {
    font-size: 1.6rem;
    white-space: nowrap;
  }
  .container .agency .fed .card ul li span {
    margin-left: 0.5rem;
  }
  .container .agency .fed .card ul li .special {
    font-size: 2.2rem;
  }
  .container .agency .fed .card:nth-of-type(2) {
    margin-left: 5px;
  }
  .container .agency .fed .card:nth-of-type(2):after {
    width: 16rem;
    height: 20rem;
    top: -155%;
    right: 100%;
  }
  .container .agency .preview {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 100%;
    margin: 0 auto;
    margin-top: 3rem;
  }
  .container .agency .preview .card {
    width: 100%;
    padding: 1.5rem;
    margin: 0;
    background-color: #740031;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
  .container .agency .preview .card .outside {
    border-left: 4px solid #ffa7ce;
    padding-left: 0.5rem;
    margin-left: 0.5rem;
  }
  .container .agency .preview .card__title {
    color: #fff;
    font-size: 1.8rem;
    text-align: left;
  }
  .container .agency .preview .card__text {
    color: #fff;
    font-size: 1.6rem;
    text-align: left;
  }
  .container .agency .preview .card__text span {
    color: #ffe92c;
    margin-left: 0.5rem;
  }
  .container .agency .preview .card img {
    width: 13.5rem;
    height: 10rem;
    margin: 1rem 0 1.5rem;
  }
  .container .agency .preview .card:not(:first-child) {
    margin-top: 1rem;
  }
}

.container .report {
  background: url(./img/bk.jpg) no-repeat center;
  background-size: cover;
  background-position: bottom;
}

.container .report table {
  width: 100rem;
  margin: 3rem auto 9rem;
}

.container .report table tr {
  border: 1px solid #2864d5;
}

.container .report table th {
  font-size: 1.8rem;
  color: #fff;
  background-color: #2864d5;
  padding: 1.7rem 0;
}

.container .report table td {
  font-size: 1.8rem;
  padding: 2.5rem 0;
}

.container .report table .title {
  color: #2864d5;
  font-weight: 600;
  border-right: 1px solid #2864d5;
}

.container .report table .date {
  color: #848484;
}

.container .report table .front {
  color: #ff9025;
}

.container .report table .publish {
  color: #dc0000;
}

.container .report table .expect {
  color: #008f03;
}

.container .report table .bearish {
  color: #008f03;
}

.container .report table .bullish {
  color: #dc0000;
}

.container .report .history {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 120rem;
  margin: 0 auto;
}

.container .report .history .goloop {
  width: 85rem;
}

.container .report .history .goloop ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
  border-top: 1px solid #979797;
  padding-top: 1.5rem;
  margin-top: 7rem;
  margin-bottom: 3rem;
}

.container .report .history .goloop ul li {
  position: relative;
  cursor: pointer;
}

.container .report .history .goloop ul li span {
  font-size: 1.8rem;
  color: #848484;
  white-space: nowrap;
  margin: 0 4rem;
}

.container .report .history .goloop ul li:before {
  content: "";
  position: absolute;
  background-color: #848484;
  border-radius: 50%;
  width: 1rem;
  height: 1rem;
  top: -2rem;
  left: 50%;
}

.container .report .history .goloop ul li.active span {
  position: relative;
  top: -6rem;
  color: #d60b32;
}

.container .report .history .goloop ul li.active:before {
  top: -2.2rem;
  background-color: #fff;
  border: 2px solid #d60b32;
}

.container .report .history .gopic {
  width: 85rem;
  height: 39.5rem;
  position: relative;
  margin-bottom: 12rem;
}

.container .report .history .gopic img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

.container .report .history .gopic__text {
  background-color: rgba(45, 47, 63, 0.8);
  padding: 2rem 4rem 2rem 2rem;
  text-align: left;
  position: absolute;
  top: 0;
  left: 0;
}

.container .report .history .gopic__text p {
  color: #fff;
  font-size: 1.8rem;
}

.container .report .history .gopic__text .dataNum {
  font-size: 1.6rem;
  margin-bottom: 1.5rem;
}

.container .report .history .gopic__text .product {
  font-size: 1.6rem;
}

.container .report .history .gopic__text .wave,
.container .report .history .gopic__text .single {
  font-size: 1.6rem;
}

.container .report .history .gopic__text .wave span,
.container .report .history .gopic__text .single span {
  color: #d60b32;
}

.container .report .room {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 120rem;
  margin: 0 auto;
  margin-top: 5rem;
  margin-bottom: 6rem;
}

.container .report .room .card {
  cursor: pointer;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.container .report .room .card:not(:first-child) {
  margin-left: 4rem;
}

.container .report .room .card p {
  max-width: 12.2rem;
  font-size: 2rem;
  color: #fff;
  background-color: #0027a9;
  border-radius: 2rem;
  padding: 2px 1rem;
  margin-top: 1rem;
}

@media (max-width: 750px) {
  .container .report {
    padding: 0 1.5rem;
  }
  .container .report table {
    width: 100%;
    margin-bottom: 6rem;
  }
  .container .report table td {
    font-size: 1.6rem;
  }
  .container .report table .title {
    padding: 0 1rem;
    font-size: 2.2rem;
  }
  .container .report .history {
    width: 100%;
  }
  .container .report .history .goloop {
    width: 100%;
  }
  .container .report .history .goloop ul {
    white-space: nowrap;
    width: 100%;
  }
  .container .report .history .goloop ul li {
    display: inline-block;
    margin: 0;
  }
  .container .report .history .goloop ul li span {
    margin: 0 1rem;
    font-size: 1.2rem;
  }
  .container .report .history .goloop ul li.active span {
    top: -5rem;
  }
  .container .report .history .gopic {
    margin-top: 4rem;
    width: 100%;
    height: 63rem;
  }
  .container .report .history .gopic__text {
    display: none;
  }
  .container .report .room {
    width: 100%;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-bottom: 0;
    padding-bottom: 6rem;
  }
  .container .report .room .card {
    -webkit-box-flex: 30%;
        -ms-flex: 30%;
            flex: 30%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .container .report .room .card:not(:first-child) {
    margin-left: 0rem;
  }
  .container .report .room .card img {
    width: 9rem;
    height: 5rem;
    -o-object-fit: contain;
       object-fit: contain;
  }
  .container .report .room .card p {
    font-size: 1.5rem;
  }
  .container .report .room .card:nth-of-type(4), .container .report .room .card:nth-of-type(5), .container .report .room .card:nth-of-type(6) {
    margin-top: 3rem;
  }
}

.container aside {
  position: fixed;
  right: 2rem;
  top: 20vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.container aside .gowhere {
  background: url(./img/gowhere.png) no-repeat center;
  background-size: contain;
  width: 13rem;
  height: 33rem;
}

.container aside .gowhere ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding-top: 4rem;
}

.container aside .gowhere ul li {
  margin-top: 1.5rem;
  font-size: 1.6rem;
  color: #fff;
  cursor: pointer;
}

.container aside .gowhere ul li:hover {
  color: #ffe357;
  background-color: #094b82;
  padding: 5px 1rem;
  border-radius: 30px;
}

.container aside .seemore {
  display: none;
}

.container aside .gotop {
  margin: 2rem 0;
  cursor: pointer;
}

.container aside .downloadApp {
  display: none;
  -webkit-animation: shake 0.5s infinite alternate;
          animation: shake 0.5s infinite alternate;
}

.container aside .trade {
  cursor: pointer;
  position: relative;
}

.container aside .trade .scan {
  background-color: #fff;
  padding: 2rem 3rem;
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  left: -300%;
  top: -15%;
  opacity: 0;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.container aside .trade .scan p {
  margin-top: 1rem;
  font-size: 1.4rem;
}

.container aside .trade:hover .scan {
  opacity: 1;
}

@media (max-width: 750px) {
  .container aside {
    right: 0;
    top: 30vh;
  }
  .container aside .gowhere {
    background: url(./img/gowhere-m.png) no-repeat center;
    background-size: contain;
    width: 6.6rem;
    height: 23.5rem;
    position: relative;
  }
  .container aside .gowhere .closewhere {
    position: absolute;
    font-size: 2.5rem;
    color: #fff;
    background-color: #ff3e63;
    border-radius: 50%;
    left: -1rem;
    top: -1rem;
    width: 2rem;
    height: 2rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .container aside .gowhere ul {
    padding-top: 1rem;
  }
  .container aside .gowhere ul li {
    font-size: 1.2rem;
    margin-top: 1rem;
    text-align: center;
  }
  .container aside .gowhere ul li span {
    display: block;
  }
  .container aside .gowhere ul li:hover {
    padding: 5px 3px;
    border-radius: 10px;
  }
  .container aside .seemore {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    font-size: 1.2rem;
    color: #fff;
    background-image: -webkit-gradient(linear, left top, right top, from(#004988), to(#88c6e3));
    background-image: linear-gradient(to right, #004988, #88c6e3);
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
    padding: 2px 5px;
    -ms-flex-item-align: stretch;
        align-self: stretch;
  }
  .container aside .seemore span {
    color: #fff;
    background-color: #ff3e63;
    border-radius: 50%;
    font-size: 2.5rem;
    width: 2rem;
    height: 2rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .container aside .gotop {
    display: none;
  }
  .container aside .trade {
    display: none;
  }
  .container aside .downloadApp {
    display: block;
  }
}

.pop-container {
  display: none;
  position: fixed;
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.5);
  top: 0;
  z-index: 10;
}

.pop-container .pop {
  background: url(./img/pop-bk.png) no-repeat center;
  background-size: contain;
  width: 51rem;
  height: 31rem;
  position: relative;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 6rem 5rem;
}

.pop-container .pop__title {
  font-size: 2rem;
  color: #fff;
  background-image: -webkit-gradient(linear, left top, right top, from(#d60b32), to(#0027a9));
  background-image: linear-gradient(to right, #d60b32, #0027a9);
  padding: 5px 4rem;
  border-radius: 30px;
}

.pop-container .pop__text {
  color: #02003a;
  font-size: 1.8rem;
  text-align: center;
  margin-top: 4rem;
  text-align: left;
}

.pop-container .pop--close {
  font-size: 4rem;
  position: absolute;
  top: 1rem;
  right: 3rem;
  color: #7da1e6;
  cursor: pointer;
}

@media (max-width: 750px) {
  .pop-container .pop {
    width: 30rem;
    height: 31rem;
    background-size: cover;
    padding: 6rem 3rem;
  }
  .pop-container .pop__text {
    margin-top: 2rem;
  }
  .pop-container .pop--close {
    top: 0;
    right: 1rem;
  }
}

.Show {
  display: block !important;
}

@media (max-width: 750px) {
  .head-wrap {
    display: none;
  }
}

@-webkit-keyframes shake {
  0% {
    -webkit-transform: scale(0.7);
            transform: scale(0.7);
  }
  50% {
    -webkit-transform: scale(0.7);
            transform: scale(0.7);
  }
  70% {
    -webkit-transform: rotate(2deg) scale(1);
            transform: rotate(2deg) scale(1);
  }
  80% {
    -webkit-transform: rotate(-5deg);
            transform: rotate(-5deg);
  }
  100% {
    -webkit-transform: rotate(5deg);
            transform: rotate(5deg);
  }
}

@keyframes shake {
  0% {
    -webkit-transform: scale(0.7);
            transform: scale(0.7);
  }
  50% {
    -webkit-transform: scale(0.7);
            transform: scale(0.7);
  }
  70% {
    -webkit-transform: rotate(2deg) scale(1);
            transform: rotate(2deg) scale(1);
  }
  80% {
    -webkit-transform: rotate(-5deg);
            transform: rotate(-5deg);
  }
  100% {
    -webkit-transform: rotate(5deg);
            transform: rotate(5deg);
  }
}
